{
  "schemaVersion": 1,
  "worldshaperStudio": {
    "themePreset": "amethyst",
    "engineOverrides": [
      {
        "id": "override_heightBlurStep_2",
        "key": "heightBlurStep",
        "value": 0.1
      }
    ]
  }
}

